You have to have 1.1.3 to use installer now?

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by dudeman123, Feb 10, 2008.

  1. dudeman123

    dudeman123 New Member

    Joined:
    Jan 22, 2008
    Messages:
    48
    Likes Received:
    0
    Every time I try to download something off installer (I'm in 1.1.1 right now) it says that I must be in firmware 1.1.3! I just restored from 1.1.3 because it sucked, and now you have to have it??

    Please Register or Log in to view images

  2. lilplaya2567

    lilplaya2567 Member

    Joined:
    Jan 21, 2008
    Messages:
    791
    Likes Received:
    14
    Device:
    iPhone 4S (Black)
    ok instead of restoring just change your system tag to 1.1.3, u can find this file in the blaze software category, the file should say something like 1.1.3 sv tag or some thing like that anyways u install that and reboot when it tells you to do so and u will be able to download all apps that require firmware 1.1.3 because it will believe u are on 1.1.3 but although in realiity u will still be on 1.1.1 and once u get what u want installed just change your system tag back to 1.1.1 if u want which is found in blaze softwares as well

    *note this is no form of jailbreak it just changes your sysyem tag
  3. drkassassin

    drkassassin New Member

    Joined:
    Dec 14, 2007
    Messages:
    1,251
    Likes Received:
    26
    Device:
    2G iPod touch
    dont do that
    are u trying to install customize?
    if you are then just install customize old
    u might just need the old version of what you are trying to install
  4. Whosthatrandom

    Whosthatrandom New Member

    Joined:
    Jan 16, 2008
    Messages:
    654
    Likes Received:
    4
    There are two things wrong with that...

    1) The 1.1.3 svpatch thing was removed when the 1.1.3 firmware was released.
    2) If you do fool Installer into thinking that you are running 1.1.3, your applications won't install properly.

    Here's a proper solution that should work:

    1) Add http://touchrepo.com/repo.xml as a source in Installer, it is the iPod Touch Fans repository.
    2) Install a package called "Stubbornness"
    3) Exit installer, let your iPod reboot, then try installing another application once more.
  5. lilplaya2567

    lilplaya2567 Member

    Joined:
    Jan 21, 2008
    Messages:
    791
    Likes Received:
    14
    Device:
    iPhone 4S (Black)
    actually its not removed on mine and it worked fine i installed mobile scrobber and homework app with no problems by doing this method
  6. dudeman123

    dudeman123 New Member

    Joined:
    Jan 22, 2008
    Messages:
    48
    Likes Received:
    0
    stubbornness isn't working!

    Please Register or Log in to view images

  7. lilplaya2567

    lilplaya2567 Member

    Joined:
    Jan 21, 2008
    Messages:
    791
    Likes Received:
    14
    Device:
    iPhone 4S (Black)
    my point exactly, this method will work trust me

    Please Register or Log in to view images

  8. dudeman123

    dudeman123 New Member

    Joined:
    Jan 22, 2008
    Messages:
    48
    Likes Received:
    0
    So are you saying I have to do what you said?
  9. kess9895

    kess9895 Banned

    Joined:
    Dec 12, 2007
    Messages:
    15
    Likes Received:
    0
    i dont have jailbreak right now because i have 1.1.3 firmware. i want to downgrade it and then jailbreak it from there but i cant. can someone help me jailbreak my 1.1.3.(i dont have anything jailbroken)

Share This Page